html, body {
    line-height: 1.6rem;
}

h1 {
    font-family: Roboto;
    font-weight: lighter;
    font-size: 2.2rem;
    color: #5d5d60;
}

h2 {
    font-family: Roboto;
    font-size: 1.6rem;
    font-weight: lighter;
}

h3 {
    font-family: Roboto;
    font-weight: lighter;
}

h2.hr {
    width: 100%;
    border-bottom: 1px solid #e4e7ec;
    padding-bottom: 5px;
}

ul {
    margin-left: 1rem;
}

ul.pagination {
    margin-left: 0;
}

a.dotted {
    text-decoration: underline dotted;
}

.big {
    font-size: 2.2rem;
}

.office-service {
    padding: 3px 7px;
    font-size: .9rem;
    border-radius: .2rem;
}

.office-sales {
    background-color: #add273;
}

.office-agreement {
    background-color: #fbae5c;
}

.background-gray {
    background: #eceff4;
}

/* ---------- style start ----------- */

ol.ol-circle {
    counter-reset: myCounter;
    margin-left: 0;
    padding-left: 5px;
}

ol.ol-circle li {
    position: relative;
    padding-left: 3em;
    margin: 0.45em 0;
    list-style: none;
    line-height: 1.6em;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

ol.ol-circle li:before {
    content: counter(myCounter);
    counter-increment: myCounter;
    position: absolute;
    top: 0;
    left: 0;
    width: 1.6em;
    height: 1.6em;
    line-height: 1.6em;
    font-size: 0.9rem;
    padding: 0px;
    color: #fff;
    background: #02a964;
    text-align: center;
    border-radius: .9em;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.3);
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

tr.border-top-0 td {
    border-top: 0 !important;
}

/* ---------- style end ----------- */

.padding-header {
    padding-top: 40px;
}

.text-lg {
    font-size: 1.4rem;
}

#header .main-phrase {
    line-height: 1rem;
    padding-top: 4px;
    color: #8b8c90;
}

.btn {
    font-size: 1.2rem !important;
}

.insurer-item {
    line-height: 30px;
}

.insurer-item .card-title {
    font-size: 18px;
}

.line-gray {
    background: #eceff4;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

.line-white {
    background: #fff;
    position: relative;
}

.line-gray .accordion .card {
    background: #eceff4;
}

.line-gray .accordion .card-header {
    background: #eceff4;
    padding-left: 0px !important;
}

.line-gray .accordion .card-body {
    background: #eceff4;
    padding-left: 0px !important;
    padding-top: 0px !important;
}

.main-insurers img {
    max-height: 40px;
}

.main-cities {
    margin-top: 50px;
    margin-bottom: 50px;
}

.main-cities {
    line-height: 1.8rem;
}

.main-cities h3 {
    font-size: 1.5rem;
    font-weight: normal;
}

.main-cities .btn-primary {
    padding-left: 20px;
    padding-right: 20px;
    color: white !important;
}

.main-icons {
    margin-bottom: 50px;
    font-size: 1.1rem;
    line-height: 1.8rem;
}

.osago-city-header {
    background: #f5f5f5;
    position: relative;
    border-bottom: 1px solid white;
}

.osago-city-frame {
    background: #f5f5f5;
    position: relative;
    padding-top: 30px;
    padding-bottom: 0;
}

@media (min-width: 768px) {
    .osago-city-documents > div > div:first-child {
        border-right: 1px solid #d2d2da;
    }
}

@media (max-width: 767px) {
    .osago-city-documents > div > div:first-child {
        border-bottom: 1px solid #d2d2da;
    }
}

.osago-city-documents div.text-lg {
    line-height: 2rem;
    font-family: Roboto;
    font-weight: lighter;
}

.osago-city-insurer-card img {
    max-width: 100%;
    max-height: 50px;
    margin-bottom: 1rem;
}

.osago-city-policy-card img {
    max-width: 100%;
    max-height: 100px;
    margin-bottom: 1rem;
}

.osago-city-policy-card .car-data {
    font-size: 1.1rem;
}

.osago-city-policy-card .car-characteristic {
    font-size: .9rem;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: green;
    border-radius: 0 !important;
}

.nav-pills a {
    color: green;
}

.table-calc {
    line-height: 1.2rem;
    font-size: .9rem;
}

.card .post-stat {
    white-space: nowrap;
}

a .card {
    color: black;
}

.card-big {
    min-height: 400px;
}

.card-big img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.card-small {
    /*min-height: 400px;*/
}

.card-small img {
    object-fit: cover;
    width: 100%;
    height: 150px;
}

.card-small .card-title {
    font-size: 1.1rem;
    font-weight: bold;
}

.card-img-overlay {
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    padding: 1.25rem;
    background-color: black;
    opacity: 0.7;
}

.card-img-overlay .card-title {
    font-weight: bold;
    font-size: 1.7rem;
    line-height: 2.2rem;
    color: white;
}

.card-img-overlay p {
    font-size: 1rem;
    color: white;
}

#overlay {
    background: #ffffff;
    color: #666666;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 5000;
    top: 0;
    left: 0;
    float: left;
    text-align: center;
    padding-top: 25%;
    opacity: .80;
}

#overlay .spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5rem;
    height: 5rem;
    margin-top: -2.5rem;
    margin-left: -2.5rem;
}

#overlay .text {
    position: absolute;
    top: 50%;
    width: 100%;
    align-content: center;
    margin-top: 4rem;
}

.overlay-div {
    background: #ffffff;
    color: #000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: .75;
    float: left;
    text-align: center;
    padding-top: 20%;
 }

.overlay-div .spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3rem;
    height: 3rem;
    margin-top: -1.5rem;
    margin-left: -1.5rem;
}

.overlay-div .text {
    position: absolute;
    top: 50%;
    width: 100%;
    align-content: center;
    margin-top: 2rem;
}

.card-top-right {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 3px;
    margin-right: 3px;
}

.border-bottom-dotted {
    border-bottom: 1px dotted #dddfe4;
}

.border-top-dotted {
    border-top: 1px dotted #dddfe4;
}

.mobile-nav {
    background: rgba(255, 255, 255, 1);
}

#intro {
  padding: 110px 0 120px 0;
}

.grecaptcha-badge {
    display: none;
}

#formSearchPenalty #divInputsSearch input, #formSearchPenalty #divInputsSearch button {
    font-size: 1.5rem !important;
}

#formSearchPenalty .card-header {
    font-size: 1.5rem !important;
}

#formSearchPenalty .card-header {
    font-size: 1.1rem !important;
    font-weight: bold;
}

#formSearchPenalty .nav-pills a.active {
    background-color: #a2bed0 !important;
    color: #fff !important;
}

#formSearchPenalty .nav-pills a {
    color: #000 !important;
}

#formSearchDebts input, #formSearchDebts button, #formSearchCar input, #formSearchCar button, #formSearchDc input, #formSearchDc button {
    font-size: 1.5rem !important;
}

#formSearchDebts .nav-pills a.active, #formSearchCar .nav-pills a.active {
    background-color: #a2bed0 !important;
    color: #fff !important;
}

#formSearchDebts .nav-pills a, #formSearchCar .nav-pills a {
    color: #000 !important;
}

.sticky {
    position: sticky;
    top: 1rem;
    min-height: 2em;
}

.links-panel > span {
    display: inline-block;
    margin-right: 10px;
}

.breadcrumb {
    padding-left: 0;
    padding-right: 0;
    background-color: transparent !important;
}

@media (min-width: 980px) and (max-width: 1200px) {
    .main-nav-bottom a {
        font-size: 13px !important;
        padding-right: 12px;
        padding-top: 20px;
    }
}

.footer-list {
    line-height: 1.6rem;
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 10px;
}

.footer-top {
    line-height: 1.6rem !important;
}

ol.breadcrumb {
    margin: 0 !important;
}

.breadcrumb-item + .breadcrumb-item::before {
    padding-right: .2rem !important;
}

div[id^=yandex_rtb] {
    text-align: center;
    margin: 15px auto;
}
